main .concept {
  width: 708px;
  margin: 0 auto;
  padding-top: 90px;
}

main .concept h2 {
  margin-bottom: 62px;
}

main .concept h2 img {
  width: 280px;
  height: 240px;
  margin: 0 auto;
}

main .concept p span::before, main .concept p span::after {
  content: "-";
}

main .concept ul {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
      -ms-flex-pack: center;
          justify-content: center;
}

main .concept ul li {
  width: 220px;
  height: 50px;
}

main .concept ul a {
  display: block;
  position: relative;
  width: 220px;
  padding: 18px 0;
  background-color: #f7f5f3;
  border: 1px solid #f2f1f1;
  color: #1b1714;
  font-family: "a-otf-midashi-go-mb31-pr6n", "Yu Gothic", sans-serif;
  letter-spacing: .16em;
  text-align: center;
}

main .concept ul a:hover {
  background-color: #2b2521;
  color: #fff;
}

@media screen and (max-width: 736px) {
  main .concept {
    width: 100%;
    padding: 45px 25px 0;
  }
  main .concept h2 {
    margin-bottom: 48px;
  }
  main .concept p {
    line-height: 1.6;
  }
  main .concept ul {
    display: block;
  }
  main .concept ul li {
    width: 100%;
    margin-left: 0;
  }
  main .concept ul li a {
    width: 100%;
  }
}
